### Hierarchy

- Controller

## Index

### Properties

- color
- colors

### Methods

- setColor

## Properties

### color

color: string

- Defined in src/misc/colorpickerComponent.js:154

### colors

colors: string[][]

- Defined in src/misc/colorpickerComponent.js:140

The set of color

## Methods

### setColor

- setColor(color: string): void

- - Defined in src/misc/colorpickerComponent.js:153

  #### Parameters

  - ##### color: string

    The color to select.

  #### Returns void

Generated using TypeDoc